Subject: Re: bug#30145: Acknowledgement ([PATCH] doc: Document undefined?.)

From: Arun Isaac <[email-masked]>
Date: Thu, 18 Jan 2018 11:46:20 +0530

I intended to document unspecified?. I have somehow gotten confused and
ended up specifying it as undefined?. Disregard this patch. I will send
a new one.